/* Global */
.text-white{color: #fff !important;}
.text-orange{color: #fbaa00 !important;}
::-webkit-input-placeholder { color: #929292 !important;}
:-ms-input-placeholder { color: #929292 !important;}
::placeholder {color: #929292 !important;}
.full-width{width: 100% !important;}

/* Spesifiec */
.bg-login{
    background-image: url('../images/background.jpg') !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.info-top{
    background-color: #212121;
    height: 55px;
    padding: 1%;
    letter-spacing: 0px;
    text-align: center;
    font-size: 17px;
}

.info-bottom{
    background-color: #212121;
    height: 55px;
    padding: 1%;
    letter-spacing: 0px;
    text-align: center;
    font-size: 17px;
}

.kt-login__wrapper{
    width: 620px !important;
}

.kt-login__title{
    font-size: 36px !important;
}

.form-control{
    padding: 10px !important;
}

.text-kiri{
    font-size: 60px !important;
    padding: 0;
    margin: 0;
}

.display-1{
    line-height: 1 !important;
}

p b{
    font-weight: 500;
    
}

.display-1 b{
    font-style: italic;
}

.text-deskripsi-1{
    font-weight: 400;
    padding-top: 10px;
    font-size: 18px;
}

.col-md-5, .col-md-2{
    padding: 0;
}

.col-md-2{
    letter-spacing: 0px;
    color: #ffb822;
    font-style: italic;
    font-size: 22px;
    font-weight: 600;
}

.col-md-2 p{
    padding: 0;
    margin: 0;
}

.col-md-5 hr{
    border: 0;
    height: 4px;
    background: #fbaa00;
}

div img{
    width: 60px;
}

body.swal2-height-auto{height: 100% !important;}